.top-bar + .bingo-list,
.top-bar + .bingo-category {
    padding: 0 0 40px 0;
}

.bingo-list .container,
.bingo-category .container {
    max-width: 1142px;
    min-width: 320px;
    padding: 0 16px;
}

.bingo-list .title {
    padding: 0;
}

.bingo-list__default {
    display: flex;
    gap: 30px;
}

.bingo-category__list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin: auto;
}

.bingo-details {
    padding: 0 16px 40px 16px;
}

.bingo-details__title {
    font-weight: 900;
    font-size: 20px;
    line-height: 26px;
    text-transform: capitalize;
    color: #2F2F32;
}

.bingo-details__description {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #2F2F32;
    margin-top: 20px;
}

@media only screen and (max-width: 1160px) {
    .bingo-list__default {
        width: calc(100% + 16px);
        display: flex;
        overflow-x: scroll;
        flex-wrap: nowrap;
        padding: 8px;
        margin: -8px;
    }
    .bingo-category__list {
        max-width: 825px;
    }
}

@media only screen and (max-width: 970px) {
    .bingo-list__default {
        gap: 24px;
    }
    .bingo-category__list {
        max-width: 815px;
        gap: 24px;
    }
}

@media only screen and (max-width: 865px) {
    .bingo-category__list {
        max-width: 540px;
    }
    .bingo-list__default{
        margin: 0 0 0 -8px;
    }
}

@media only screen and (max-width: 744px) {
    .bingo-list__default {
        gap: 16px;
    }

    .bingo-list {
        padding: 0 0 18px;
    }

    .bingo-category__list {
        /* max-width: 424px; */
        max-width: 729px;
    }

    .bingo-details {
        padding: 0 16px 16px 16px;
    }

    .top-bar.no-title {
        display: none;
    }

    .bingo-list .title {
        padding-top: 12px;
        margin-bottom: 12px;
    }

    .top-bar + .bingo-list,
    .top-bar + .bingo-category {
        padding: 0 0 20px 0;
    }

    .faq-section {
        padding: 0 0 20px 0;
    }
}

@media only screen and (max-width: 640px) {
    .bingo-details {
        padding: 0;
    }
    .bingo-category__list {
        /* max-width: 350px; */
        gap: 14px;
        display: flex;
        flex-wrap: wrap;
        margin: auto;
    }
    .bingo-category__list .bingo-card {
        width: calc(50% - 8px);
        height: auto;
    }

    .bingo-card__image__category {
        width: 100% !important;
        height: 100% !important;
    }

    .bingo-card__bottom__category {
        flex-wrap: wrap;
        justify-content:left !important;
        gap: 7px;
    }
    .bingo-list .title {
        padding-right: 16px;
    }
    .bingo-list .container {
        padding: 0 0 0 16px;
    }
    .bingo-list__default{
        margin: -8px;
    }
}

@media only screen and (max-width: 480px) {
    .bingo-category__list {
        /* max-width: 255px; */
        gap: 14px;
    }

    .bingo-category__list .bingo-game {
        width: calc(50% - 8px);
        height: 55vmin;
    }
    .bingo-list .title {
        padding-right: 16px;
    }
    .bingo-list .container {
        padding: 0 0 0 16px;
    }
}